<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="RX001_intro:main" external.linked.project.path="$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="RX001_intro" external.system.module.type="sourceSet" external.system.module.version="0.1" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro/out/production/classes" />
    <exclude-output />
    <content url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro/src/main">
      <sourceFolder url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$USER_HOME$/SCUOLA/2017-2018_zuccante/materiali/src/java/rxjava/RX001_intro/src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: io.reactivex.rxjava2:rxjava:2.1.8" level="project" />
    <orderEntry type="library" name="Gradle: org.reactivestreams:reactive-streams:1.0.2" level="project" />
  </component>
</module>